@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,300;0,600;1,300;1,600&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    overflow-x: hidden;
}

html,
body {
    height: 100%;
    width: 100%;
}

body {
    background: #f0f0f0;
    transition: background-color 1.25s ease-out;
    /*-webkit-animation: background 20s linear infinite;*/
    /*animation: background 20s linear infinite;*/
    font-family: 'Nunito', sans-serif;
}

body#resporepair-theme {
    animation: none;
    background-color: #e7ecf7 !important;
}

body#resporepair-nl-theme {
    animation: none;
    background-color: #e7ecf7 !important;
}

body#resporepair-nl-theme .ornament-1 {
    transform: scaleX(-1);
    right: auto;
    left: -50px;
}

body#resporepair-solutions-theme {
    animation: none;
    background-color: #edf6e1 !important;
}

body#skk-belux-theme {
    animation: none;
    background-color: #68acdf !important;
}
.domain-wrapper {
    width: 1200px;
    margin: 0 auto;
    padding: 0 30px;
    position: relative;
    z-index: 1;
}

/*.d-flex {*/
/*    display: flex;*/
/*    flex-wrap: wrap;*/
/*    align-content: center;*/
/*    height: 100%;*/
/*    flex-direction: row;*/
/*}*/

h1 {
    background-image: url('../img/respo-repair-group.svg');
    margin: 60px auto 30px auto;
    display: block;
    text-indent: -999px;
    overflow: hidden;
    width: 450px;
    height: 80px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.text-center {
    text-align: center;
}

.intro {
    margin: 0 auto 60px auto;
    max-width: 600px;
}

.intro p {
    margin-bottom: 15px;
}

.domain-row {
    margin: 0 -30px;
}

@media screen and (min-width: 900px) {
    .domain-row {
        display: flex;
    }

    .domain-col {
        display: flex;
        flex-wrap: wrap;
    }
}

.domain-col {
    padding: 0 30px;
    float: left;
    width: 25%;
    box-sizing: border-box;
}

.link {
    display: none;
}

.language {
    padding-left: 0;
    text-align: center;
}

.language li {
    display: inline-block;
    padding: 0 5px;
}

.language li a {
    text-decoration: none;
    font-size: 10px;
    font-weight: normal;
    letter-spacing: 1px;
}


@media screen and (max-width: 768px) {
    .language li a {
        font-size: 14px;
        padding: 10px;
        display: block;
    }

    .text-center {
        text-align: left;
    }
}

.language li a:hover {
    text-decoration: underline;
}

.language .active a {
    color: #009fe3;
    font-weight: bold;
    text-decoration: underline;
}

.domain {
    transition: box-shadow .75s ease-out;
    box-shadow: 0 6px 14px rgba(19, 42, 101, .06);
    background-color: white;
    border-radius: 15px;
    padding: 30px;
    display: block;
    text-decoration: none;
    cursor: pointer;
    margin-bottom: 30px;
}

.domain:hover {
    box-shadow: 0 3px 10px rgba(19, 42, 101, 0.3);
}

.domain h2 {
    margin-top: 0;
    text-align: center;
    margin-bottom: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 60px;
    display: block;
    text-indent: -999px;
    overflow: hidden;
}

footer {
    border-top: 1px solid rgba(0,0,0,0.05);
    padding: 15px 0;
    text-transform: uppercase;
    text-align: center;
    clear: both;
}

footer p {
    font-size: 11px;
    letter-spacing: 1px;
}

footer a {
    transition: color .5s ease-out;
    color: #1a9cf9;
    text-decoration: none;
}

.domain p {
    color: #959595;
}

#resporepair h2 {
    background-image: url('../img/respo-repair-be-logo.svg');
}

#resporepair-nl h2 {
    background-image: url('../img/respo-repair-nl-logo.svg');
}

#resporepair-solutions h2 {
    background-image: url('../img/resporepairsolutions-logo.svg');
}

#skk-belux h2 {
    background-image: url('../img/skk-belux.svg');
}

.ornament {
    transition: all .5s ease-out;
    opacity: 0;
}

.ornament-1 {
    transition: opacity .5s ease-out;
    position: absolute;
    right: -50px;
    top: -2px;
    z-index: 0;
}

body#resporepair-theme .ornament-1, body#resporepair-nl-theme .ornament-1 {
    opacity: 1;
}

.ornament-2 {
    position: absolute;
    left: 0;
    right: -60px;
    bottom: 0;
    height: 25%;
    background: white;
}

.ornament-2 svg {
    fill: white;
    width: 100%;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 100%;
}

body#resporepair-solutions-theme .ornament-2 {
    opacity: 1;
}

.rect {
    position: absolute;
    width: 300px;
    height: 300px;
    left: 0;
    top: 0;
    background-color: rgba(255,255,255, .45);
}

.rect-2 {
    left: 150px;
    top: 150px;
}

.rect-3 {
    width: 120px;
    height: 120px;
    left: 5050px;
    top: 60px;
}

body#skk-belux-theme .ornament-3 {
    opacity: 1;
}

body#skk-belux-theme footer p a {
    color: white;
}

@media screen and (max-width: 992px) {
    .domain-wrapper {
        width: 100%;
        padding: 0 20px;
    }

    .domain-row {
        margin: 0 -20px;
    }

    .domain-col {
        padding: 0 10px;
    }

}

@media screen and (max-width: 900px) {
    .domain-col {
        width: 50%;
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 767px) {
    html {
        height: auto;
        width: auto;
        overflow: auto;
    }
    .d-flex {
        display: block;
    }

    h1 {
        width: 100%;
        margin: 30px auto 30px auto;
    }

    .domain-wrapper {
        width: 100%;
    }

    .domain-col {
        width: 100%;
        margin-bottom: 15px;
    }

    .ornament {
        display: none;
    }

    .domain {
        padding: 25px !important;
    }

    .domain h2 {
        height: 45px !important;
        background-position: left center !important;
        margin-bottom: 15px !important;
    }

    .link {
        position: relative;
        font-size: 12px;
        display: inline-block;
        font-weight: bold;
        color: #1a9cf9;
        text-transform: uppercase;
        margin-top: 15px;
        letter-spacing: 1px;
        padding-left: 30px;
    }


    .link:before {
        content: "";
        position: absolute;
        display: block;
        width: 20px;
        height: 1px;
        background: #1a9cf9;
        left: 0;
        top: 7px;
    }
}

@-webkit-keyframes background {
    0% { background-color: #f4f7fe; }
    33% { background-color: #edf6e1; }
    67% { background-color: #68acdf; }
    100% { background-color: #f4f7fe; }
}

@keyframes background {
    0% { background-color: #f4f7fe; }
    33% { background-color: #edf6e1; }
    67% { background-color: #68acdf; }
    100% { background-color: #f4f7fe; }
}
